package com.bankaudit.rest.process.dao;

import java.util.List;

import com.bankaudit.dao.Dao;
import com.bankaudit.process.model.IfcRatingData;

public interface RatingProcessingDao extends Dao {
	
	Boolean executeParameterRating(Integer legalEntityCode, String auditId, String auditTypeCode);
	
	List<IfcRatingData> getIfcRatingData(Integer legalEntityCode, String auditId);	
	
}
